=== debian/control ===
Source: rust-stream-cipher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stream-cipher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stream-cipher
Rules-Requires-Root: no

Package: librust-stream-cipher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev
Suggests:
 librust-stream-cipher+blobby-dev (= ${binary:Version})
Provides:
 librust-stream-cipher+default-dev (= ${binary:Version}),
 librust-stream-cipher+std-dev (= ${binary:Version}),
 librust-stream-cipher-0-dev (= ${binary:Version}),
 librust-stream-cipher-0+default-dev (= ${binary:Version}),
 librust-stream-cipher-0+std-dev (= ${binary:Version}),
 librust-stream-cipher-0.3-dev (= ${binary:Version}),
 librust-stream-cipher-0.3+default-dev (= ${binary:Version}),
 librust-stream-cipher-0.3+std-dev (= ${binary:Version}),
 librust-stream-cipher-0.3.2-dev (= ${binary:Version}),
 librust-stream-cipher-0.3.2+default-dev (= ${binary:Version}),
 librust-stream-cipher-0.3.2+std-dev (= ${binary:Version})
Description: Stream cipher traits - Rust source code
 This package contains the source for the Rust stream-cipher crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-stream-cipher+blobby-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stream-cipher-dev (= ${binary:Version}),
 librust-blobby-0.3+default-dev
Provides:
 librust-stream-cipher+dev-dev (= ${binary:Version}),
 librust-stream-cipher-0+blobby-dev (= ${binary:Version}),
 librust-stream-cipher-0+dev-dev (= ${binary:Version}),
 librust-stream-cipher-0.3+blobby-dev (= ${binary:Version}),
 librust-stream-cipher-0.3+dev-dev (= ${binary:Version}),
 librust-stream-cipher-0.3.2+blobby-dev (= ${binary:Version}),
 librust-stream-cipher-0.3.2+dev-dev (= ${binary:Version})
Description: Stream cipher traits - feature "blobby" and 1 more
 This metapackage enables feature "blobby" for the Rust stream-cipher crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "dev" feature.
